html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
.fix{
	overflow:hidden;
}
.hidden {
    display: none !important;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}
@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}
@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
{margin:0; padding:0;}

.menu_overlay{
	background:rgba(3,112,9,.6);
}
.navbar-light .navbar-brand {
	color: rgba(0,0,0,.9);
}
.navbar-brand img {
	max-height: 55px;
}
.navbar-brand h1{
	text-transform:uppercase;
	font-size:20px;
	padding:0;
	color:#ffff00;
	font-weight:600;
	text-shadow: 2px 2px 0px #EE5010;
	margin-left: 60px;
	margin-top: -48px;
}
.navbar-brand p {
	color: #fff;
	font-size: 16px;
	margin-top: -9px;
	margin-left: 159px;
}
.navbar-brand .span_h1{
	color:#66ff00;
	font-size:30px;    
	text-shadow: 2px 1px 1px #fff;
}
.navbar-brand .span_p{
	font-size:18px;
	color:#EE5010;
}
.navbar{
	padding:0;
}
.navbar-brand{
	padding-bottom:0;
}
.navbar-light .navbar-nav .nav-link{
	color:#fff;
}
.navbar-light .navbar-nav .nav-link:hover{
	color:#fff;
}
.navbar-light .navbar-nav .active > .nav-link{
	color:#fff;
}
.active{
	background:#EE5010;
}
.navbar-nav .nav-item{
	position:relative;
}
.navbar-nav .nav-item{
	color:#fff;
	padding:25px 10px;
	text-transform:uppercase;
	transition:.3s;
	font-size:14px;
	display:block;
	color:#FFFFFF;
}
.navbar-nav .nav-item:hover{
	background:#EE5010;
	color:#fff;
}
.navbar-toggler {
	 background:#fff;;
}

#slider{
	background:#ffffff;
}
.carousel-item img {
	width:100%;
	height:510px;
	
}
.carousel-inner {
	box-shadow: 0px 0px 0px 0px;
}
#content_wrap{
	background:#f1fdf7;
	padding-top: 20px;
}
.column_b {
	background: #fff;
	padding: 25px 18px;
	margin-bottom: 40px;
}
.column_b h1{
	font-size:21px;
	text-transform:uppercase;
	font-weight:600;
	padding-bottom: 5px;
	color: #2CBB0F;
}
.column_b p {
	color: #8F8D8D;
	font-size: 15px;
}
.column_b .para1 {
	font-size: 13px;
	color: red;
	padding: 9px 0px;
}
.paragraph{
	padding-top: 30px;
}
.paragraph i{
	padding:0 6px;
	font-weight:600;
}
.paragraph p {
	color: #000;
	font-size: 16px;
}
.service_parallax{
	background:url(../img/paralux1.PNG) no-repeat;
	background-position:center bottom;
	background-attachment:fixed;
	background-size:cover;
	width:100%;
	height:300px;
}
.service_parallax1{
	background:url(../img/download.jpg) no-repeat;
	background-position:center bottom;
	background-attachment:fixed;
	background-size:cover;
	width:100%;
	height:300px;
}
.service_overlay{
	width:100%;
	height:100%;
	background:rgba(0,0,0,.3);
}
#service{
	background: #f1fdf7;
	padding-bottom: 57px;
	
	border:2px solid #E8E8FF;
}
.service_icon img{
	width:100%;
	border: 2px solid #c3b6b6;
}
.service_icon{
	position:relative;
	overflow:hidden;
}
.about_overlay{
	position:absolute;
	background:rgba(0,0,0,.5);
	width:100%;
	height:100%;
	top:-100%;
	transition:.5s;
}
.service_icon:hover .about_overlay{ 
	top:0;
}
.about_icon_overlay{
	position:absolute;
	left:33%;
	bottom:-100%;
	transition:.5s
}
.about_icon_overlay i{
	width:40px;
	height:40px;
	border:1px solid #fff;
	border-radius:100%;
	font-size:15px;
	line-height:40px;
	transition:.3s;
	text-align:center;
	color:#fff;
}
.service_icon:hover .about_icon_overlay{
	bottom:40%;
}
.about_icon_overlay i:hover{
	background:orange;
	border:1px solid orange;
}
.about_top{
	padding-bottom: 34px;
	padding-top: 20px;
}
.about_top h2{
	text-transform:uppercase;
	font-weight:600;
	color:#000000;
}
.about_top p{
	max-width:700px;
	margin:0 auto;
}




#portfolio{
	padding:100px 0;
}
#portfolio h2{
	text-transform:uppercase;
	font-weight:600;
	color:#3DB725;
}
#portfolio p{
	max-width:700px;
	margin:0 auto;
	margin-bottom:30px;
}
.button{
  display: inline-block;
  padding: 0.5em 1.0em;
  background: rgba(0,0,0,.3);
  border: none;
  color: #fff;
  font-family: sans-serif;
  font-size: 14px;
  cursor: pointer;
  margin-bottom:40px;
  text-transform:uppercase;
  outline:none;
}

.button:hover {
  background-color:orange;
  color:black;
}

.button:active,
.button.is-checked {
  background-color:orange;
  color:black;
}

.button.is-checked {
  color: black;
  text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */

.button-group {
  margin-bottom: 20px;
}

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  border-radius: 4px;
  margin-left: 0;
  margin-right: 12px;
}
/* ---- isotope ---- */


/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .element-item ---- */

.element-item {
	position: relative;
	float: left;
	color: #262524;
	width:33%;
	border:10px solid #fff;
	overflow:hidden;
}
.element-item img {
	width: 100%;
	border: 2px solid orange;
}
.isotope-overlay{
	position:absolute;
	background:rgba(0,0,0,.6);
	width:100%;
	height:100%;
	top:-100%;
	transition:.5s;
}
.element-item:hover .isotope-overlay{
	top:0;
}
.isotope-overlay h2{
	color:#3DB725;
	margin-top:120px;
}


#footer_top h2 {
	color: #EE5010;
	border-bottom: 1px solid #8F8D8D;
	font-size: 20px;
	text-transform: uppercase;
	padding: 5px 2px;
	margin-top: 25px;
	font-weight: 600;
}
.col-a h1{
	font-size: 24px;
	padding-top:10px;
	text-shadow: 1px 3px 1px blue;
}
.col-a h3{
	font-size: 16px;
	margin-left: 78px;
	float: right;
	margin-top: -6px;
}
.col-a .spanT{
	color: #EE5010;
	font-size: 25px;
}
.col-a .spanC{
	color: #EE5010;
	font-size: 18px;
}
.col-a p{
	font-size:14px;
}

.col-b p{
	padding-top:10px;
	color:#8F8D8D;
	font-size:16px;
} 
.col-b a {
	font-size: 15px;
	color: #EE5010;
	transition: all .5s;
	margin-top: -7px;
	display: block;
}
.col-b a:hover{
	color:#000;
	
}
.col-c img{
	width:30px;
	height:30px;
	padding
}
.col-c p{
	padding-top:10px;
	color:#8F8D8D;
	font-size:16px;
}
.col-c h4{
	font-style:italic;
	font-size:16px;
	color:#EE5010;
	float:right;
}
#footer_top {
	background: #F4D6D6;
}
#contact_us{
	background-color:#ffffff;
}
.contacth2{
	text-transform:uppercase;
	font-weight:bold;
	color: #EE5010;
	border-bottom: 1px solid #8F8D8D;
	font-size: 20px;
	padding:5px 5px;
}
.textarea textarea{
	height:80px;
}
.textarea button{
	margin-top:3px;
	background-color:#87d37c;
	color:#fff;
}
.form-control{
	border-radius:0;
	padding:10px;
	margin:15px 0;
	color:#565656;
	border:1px solid #fff;
	box-shadow:none;
	-webkit-box-shadow:none;
	background:#F6F6F6;
}
.form-control:hover{
	border:1px solid #888888;
}
.btn-default{
	border-color:#fff;
}
.btn-default{
	border-color:#87d37c;
}
.btn-default:hover{
	background:#5EE84C;
}
.form-control:focus {
	color: #495057;
	background-color: #F6F6F6;
	outline: 0;
	border-color:#fff;
}
#footer{
	background:#323232;
} 
.footer_content p {
	color: #fff;
	padding: 27px 2px;
	margin-bottom: 0;
}
.footer_content a {
	color: #EE5010;
	text-decoration: underline;
	font-size: 18px;
	font-weight: 600;
	transition:.5s;
}
.footer_content a:hover{
	text-decoration:none;
	color:#fff;
}
.footer_icon{
	padding: 30px 90px;
}
.footer_icon i{
	font-size:20px;
	margin:0 5px 0 5px;
	color:#fff;
}
.footer_icon i:hover{
	color:#87d37c;
}
.menu-bg{
	background:#a8b9cd;
}
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: red;
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}

